Bug 215857 - net/sngrep: Update to 1.4.2
Summary: net/sngrep: Update to 1.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Emanuel Haupt
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-01-07 17:08 UTC by Talal Al Dik
Modified: 2017-01-13 18:06 UTC (History)
2 users (show)

See Also:
tad: maintainer-feedback+


Attachments
diff -ruN /usr/ports/net/sngrep-old-1.40 /usr/ports/net/sngrep (1.38 KB, patch)
2017-01-07 17:08 UTC, Talal Al Dik
tad: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Talal Al Dik 2017-01-07 17:08:05 UTC
Created attachment 178605 [details]
diff -ruN /usr/ports/net/sngrep-old-1.40 /usr/ports/net/sngrep
Comment 1 VK freebsd_triage 2017-01-12 17:39:32 UTC
Comment on attachment 178605 [details]
diff -ruN /usr/ports/net/sngrep-old-1.40 /usr/ports/net/sngrep

Thanks for the patch. Please help us track the issue better by setting the maintainer-approval(+) flag on attachments for ports you're maintainer of (under attachment Details).
Comment 2 VK freebsd_triage 2017-01-12 17:41:36 UTC
Also please confirm these changes pass the build tests (portlint, poudriere).
Comment 3 Talal Al Dik 2017-01-13 00:18:46 UTC
(In reply to Vladimir Krstulja from comment #2)
changes pass portlint but I don't have facility for pourdriere
Comment 4 commit-hook freebsd_committer 2017-01-13 12:34:47 UTC
A commit references this bug:

Author: ehaupt
Date: Fri Jan 13 12:34:31 UTC 2017
New revision: 431370
URL: https://svnweb.freebsd.org/changeset/ports/431370

Log:
  Update to 1.4.2

  PR:		215857
  Submitted by:	tad@vif.com (maintainer)

Changes:
  head/net/sngrep/Makefile
  head/net/sngrep/distinfo
Comment 5 Emanuel Haupt freebsd_committer 2017-01-13 12:35:08 UTC
Committed with minor modifications, thanks.